MUTUAL FUND - Bug #7748

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 22 A & 22 B --> when the
applicant adds a row the first time then serial sequence starts with 0 instead of 1

09/18/2023 07:46 PM - Mohd Irfan

Status: Closed Start date: 09/18/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
when the applicant adds a row the first time then serial sequence starts with 0 instead of 1
See attached screenshot:
History

#1 - 09/21/2023 10:29 AM - olatayo John

- Status changed from New to Resolved

#2 - 09/26/2023 07:02 PM - Mohd Irfan

- Subject changed from Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 21,22 A & 22 B --> applicant clicks on the add
row button then two rows are added instead of one row to Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 22A & 22 B
--> when the applicant adds a row the first time then serial sequence starts with 0 instead of 1

- Description updated

- Status changed from Resolved to Reopened

#3 - 09/27/2023 10:14 AM - olatayo John

- Status changed from Reopened to Resolved

#4 - 09/27/2023 11:35 AM - Mohd Irfan

- Status changed from Resolved to Reopened

#5 - 09/27/2023 11:38 AM - olatayo John

- Status changed from Reopened to Resolved

#6 - 09/27/2023 01:09 PM - Mohd Irfan

- Status changed from Resolved to Closed
